/*
 * Child class of the Label class (SOLUTION).
 * This label move vertically down whenever update() is called.
 * 
 */

public class LabelDrip extends Label
{
    public LabelDrip(double x, double y, String text)
    {
        // Set our instance variables by calling our parents constructor
        super(x, y, text);
    }

    public void update()
    {        
        // Change our y-position so the label moves down by 0.001
        addToY(-0.001);
    }
}
