/*
 * Child class of the Label class (SOLUTION).
 * This label randomly jiggles to the left and right.
 */

public class LabelJiggle extends Label
{    
    public LabelJiggle(double x, double y, String text)
    {
        // Set our instance variables by calling our parents constructor
        super(x, y, text);
    }

    public void update()
    {
        // With 50% probability, move the label left by 0.001
        // Otherwise move the label right by 0.001
        if (Math.random() > 0.5)
            addToX(-0.001);
        else
            addToX(+0.001);        
    }
    
}
